drop table if exists deDesignTagType1000;
create table deDesignTagType1000(
                                    id	bigint  default 0,
                                    idParentType	bigint  default 0,
                                    name	varchar(50) default '',
                                    createBy	bigint  default 0,
                                    createTime	datetime default NOW(),
                                    createTimeLong	bigint  default 0,
                                    updateBy	bigint  default 0,
                                    updateTime	datetime default NOW(),
                                    updateTimeLong	bigint  default 0,
                                    primary key (id)
)
    ENGINE = INNODB
AUTO_INCREMENT = 1
DEFAULT CHARSET = utf8
COMMENT = '';

drop table if exists deDesignTag1000;
create table deDesignTag1000(
                                id	bigint  default 0,
                                idType	bigint  default 0,
                                tagName	varchar(50) default '',
                                createBy	bigint  default 0,
                                createTime	datetime default NOW(),
                                createTimeLong	bigint  default 0,
                                updateBy	bigint  default 0,
                                updateTime	datetime default NOW(),
                                updateTimeLong	bigint  default 0,
                                primary key (id)
)
    ENGINE = INNODB
AUTO_INCREMENT = 1
DEFAULT CHARSET = utf8
COMMENT = '';

drop table if exists deTemplateTag1000;
create table deTemplateTag1000(
                                  id	bigint  default 0,
                                  idTemplate	bigint  default 0,
                                  tagName	varchar(50) default '',
                                  tagTypeName	varchar(50) default '',
                                  createBy	bigint  default 0,
                                  createTime	datetime default NOW(),
                                  createTimeLong	bigint  default 0,
                                  updateBy	bigint  default 0,
                                  updateTime	datetime default NOW(),
                                  updateTimeLong	bigint  default 0,
                                  primary key (id)
)
    ENGINE = INNODB
AUTO_INCREMENT = 1
DEFAULT CHARSET = utf8
COMMENT = '';